{% load static %}
<nav aria-label="Page navigation question">
    <div class="pagination">  
      <span class="step-links">  
      {% if page.has_previous %}  
          <a href="?page={{ page.previous_page_number }}"><img src="{% static "img/previous.svg" alt="" %}"></a>  
      {% endif %}  
        <span class="current">  
      Page {{ page.number }} of {{ page.paginator.num_pages }} 
        </span>  
      {% if page.has_next %}  
            <a href="?page={{ page.next_page_number }}"><img src="{% static "img/next.svg" alt="" %}"></a>  
      {% endif %}  
      </span>  
    </div>
</nav>
